{
  "type": "lucky:group",
  "luck": -1,
  "outcomes": [
    {
      "type": "lucky:difficulty",
      "difficulty": "hard"
    },
    {
      "type": "lucky:entity",
      "entity_type": "minecraft:rabbit",
      "nbt": {
        "RabbitType": 99
      }
    }
  ]
}